ECSHOP,V2.7.3,繁體中文版,響應式模板,虛擬主機,網路購物,Responsive Web Design,免費安裝,模板,插件,模組,網站維護,匯款通知插件,金物流模組,超商取貨大部分的虛擬主機都使用比較新的PHP版本,這樣容易造成一些比較舊的程式產生錯誤,就拿ECSHOP來說,只支援PHP5.2以下的版本,但是許多主機紛紛升級到5.3、5.4甚至5.5、5.6,但是新版本不一定好用,有時反而造成使用者的困擾,雖然..._ECSHOP 繁體中文版-響應式模板-虛擬主機::ECSHOP2.7.3繁體中文全支援-原來如此
weshop_rwd 響應式模板是專為 ECShop V2.7.3 繁體中文版響應式設計(Responsive Web Design),本站主機用戶免費獨享,weshop_rwd 能提昇訪客體驗度、搜索排行、網頁收錄,是網路開店最佳選擇,www.we-shop.net" />
目前位置: 首頁 > HTML5、CSS3、其他 > 虛擬主機使用不同的PHP版本

虛擬主機使用不同的PHP版本

超大 稍大 微大
ECSHOP 繁體中文版-響應式模板-虛擬主機::ECSHOP2.7.3繁體中文全支援-原來如此 / 2015-03-25
大部分的虛擬主機都使用比較新的PHP版本,這樣容易造成一些比較舊的程式產生錯誤,就拿ECSHOP來說,只支援PHP5.2以下的版本,但是許多主機紛紛升級到5.3、5.4甚至5.5、5.6,但是新版本不一定好用,有時反而造成使用者的困擾,雖然有些虛擬主機可以從Cpanel來調整,但還是給用戶帶來不便... 本站的虛擬主機可以自行設定PHP版本,也可以在同一個空間裡使用不同的PHP版本,例如在空間裡同時架了三個網站,分別為:a.com、b.com、c.com,而a.com使用PHP5.2、b.com使用PHP5.3、c.com使用PHP5.4,因為本站虛擬主機的預設版本為PHP5.2,所以a.com不需要指定版本,而b.com、c.com則需分別在b.com根目錄和c.com根目錄的  .htaccess 文件開頭加入以下代碼 #加入下面設定便表示使用 php 5.3 AddHandler application/x-httpd-php53 .php #加入下面設定便表示使用 php 5.4 AddHandler application/x-httpd-php5...

您必須   登入或   免費註冊並且通過   郵件驗證才能閱讀完整文章

如果你對虛擬主機使用不同的PHP版本 有任何的疑問,歡迎至討論區留言

除非註明,否則本站文章均為原創,如需轉載請註明出處: http://www.we-shop.net/article.php?id=256

本站使用美西高速網站空間(虛擬主機), 完整支援SEO(搜索引擎優化),有效提升網站排名的高流量虛擬主機

瀏覽我的 Facebook
新北市樹林區中正路
andy@we-shop.net
ecshop_weshop
RSS 訂閱